.dds-info-n-active {
	display: none;
}
.dds-lang-active {
	color:#d64942;
}
.tqRegisterError{
	color: red;
}
.tqLoginError{
    display: none;
}
@media print {
	footer , .wrap-filter, .search-participants, .about-exhibition, .header{
		display: none;
	}
/*	.nsPrintResult {
		position: absolute;
		top: 0;
		left: 0;
	}*/
}
.dds-express {
	margin-bottom: 10%;
}
.dds-circle-active {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background-color: transparent;
}
.dds-circle-active:hover {
	cursor: pointer;
}
.dds-shadow {
	box-shadow: 0 5px 5px ;
}
/*.dds-s-style {*/
/*	margin: 10px 0;*/
/*}*/

.header-menu__link:before {

	z-index: 0!important;
}
.mf-ok-text{
	color: green;
}
@media only screen and (max-width: 349px)
{
	.exhibition-item__img:before {
		height: 235px;
	}
}

.nsPersonal {
	padding-right:30px;
	font-weight:500;
	line-height:20px;
}
.privacy-warning {
    font-size: 16px;
    margin-top: 30px;
}
.contest-content {
    margin-bottom: 50px;
}
.contest-content * {
    font-size: 16px;
    line-height: 1.5;
}
.contest-content h2, h3 {
    color: #D24A43;
    font-size: 24px;
    line-height: 1.4;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 30px;
}
.contest-content h3 {
    margin-bottom: 15px;
    margin-top: 30px;
}
.contest-content p {
    margin-bottom: 15px;
    font-weight: 300;
}
.contest-content ul {
    padding-left: 40px;
    margin-bottom: 30px;
    font-weight: 300;
}